.container
{
	background-color:#fff;
}
body {
	background-color:#ddd;
}
.navbar 
{
	border-radius:0px!important;
	background-color:#00172f;
}
.tpSubNav .nav-item-227 /* was 175 */
{
	background-color:#d80e02;
	color:#ffffff !important;
}
.tpSubNav 
{
	background-color:#343433;
}
.bs-social
{
	background-color:#00172f;
	padding-top:8px;
	height:40px;
}
.nav > li > a {
	
: 'Roboto', sans-serif;
	color:#ffffff !important;
	font-size:1.3em;
	padding-left:17px;
	padding-right:17px;
}
.nav > li:hover
{
	background-color:#003062;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus
{
	background-color:#d80e02;
}
.nav-first a
{
	color:#fff;
}
.navbar-collapse 
{
	padding-left:0;
	padding-right:0;
}
p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color: #000000;
}
a
{
  font-family: Arial, Helvetica, sans-serif;
	color:#d80e02;
	font-weight:bold;
}
h1
{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:2.2em;
	color:#D80E02;
	
}
#h1Header 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:3em;
	color:#D80E02;
}
	

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#011931;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#D80E02;
}
.col-lg-4, .col-sm-4, .col-md-4
{
	padding-right:35px;
}
.col-lg-6, .col-sm-6, .col-sm-6
{
	padding-right:40px;
}
